4 Replies Latest reply on Jul 15, 2013 12:45 AM by ArnoldArdent

    Old PCs question

    ArnoldArdent

      Hello everyone. I need FlashPlayer installed, but my processor provides only 2.0GHz, so 'initalization' of installation couldn't pass. Which version of player I should install?